List board properties
Regional
us.api.brault.app— follows the region selector in the top barIn position order, each with its options.
Authorization
apiKey AuthorizationBearer <token>
API key from Settings → Developers
In: header
Path Parameters
boardId*string
Query Parameters
limit?number
Range
1 <= value <= 100Default
50cursor?string
Opaque cursor from a previous response.
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/boards/string/properties"{ "object": "list", "has_more": true, "next_cursor": "string", "data": [ { "object": "property", "id": "string", "scope": "board", "board_id": "string", "name": "string", "type": "status", "selection_mode": "single", "options": [ { "object": "option", "id": "string", "label": "string", "color": "#E2E8EE", "hidden": true, "position": 0 } ], "position": 0, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ]}